Bug 122176 - [MAINTAINER] databases/db46: update to 4.6.21.1
Summary: [MAINTAINER] databases/db46: update to 4.6.21.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-28 03:10 UTC by gslin
Modified: 2008-03-31 09:00 UTC (History)
1 user (show)

See Also:


Attachments
db46-4.6.21.1.patch (1.66 KB, patch)
2008-03-28 03:10 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2008-03-28 03:10:00 UTC
- Update to 4.6.21.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Rong-En Fan freebsd_committer 2008-03-30 06:48:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-31 08:51:10 UTC
rafan       2008-03-31 07:51:04 UTC

  FreeBSD ports repository

  Modified files:
    databases/db46       Makefile distinfo 
  Log:
  - Update to 4.6.21.1
  
  PR:             ports/122176
  Submitted by:   Gea-Suan Lin <gslin at gslin.org> (maintainer)
  
  Revision  Changes    Path
  1.86      +8 -1      ports/databases/db46/Makefile
  1.39      +3 -0      ports/databases/db46/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-03-31 08:51:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!